@charset "utf-8";
/* Transparent Background 

	background: url(images/bg_header.jpg) top center no-repeat;
	background:#000000;
	filter:alpha(opacity=60);
	opacity:.6;

*/

body {
	font-family:Arial, Helvetica, sans-serif;
	/*background: url(images/CMS-homepage-v12.jpg) top center no-repeat;*/
	/*background: url(images/CMS-services-v03.jpg) top center no-repeat;*/
	/*background: url(images/CMS-aboutus-v02.jpg) top center no-repeat;*/
	/*background: url(images/CMS-contactus-v01.jpg) top center no-repeat;*/
	background-color:#f0f0f0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/bg_logo.jpg);
	background-position:center;
	background-position:top;
	background-repeat:no-repeat;
}

/*Container 1000px (Window with Scroller)*/
.universe {
	margin:0px auto;
	padding:0px;
	width:1000px;
}

/*Container 960px (Design edge - 40px padding)*/
.galaxy {
	margin:0px auto;
	padding:0px;
	width:960px;
}

/*Header & Navbar*/
.head {
	height:162px;
}
/*John McArdle Logo*/
div.logo{
	width:402px;
	float:left;
}
div.logo a img {
	border:none;
}
/*Navbar*/
div.nav {
	width:558px;
	float:left;
	position:relative;
	top:59px;
}
div.nav ul {
	margin:0px;
	padding:0px;
}
div.nav ul li {
	float:left;
	color:#0e5fc8;
	font-size:14px;
	font-weight:bold;
	list-style:none;
}
div.nav ul li a {
	display:block;
	height:25px;
	color:#0e5fc8;
	padding-top:6px;
	text-decoration:none;
}
/*Navbar BGs*/
div.nav ul li.home a {
	width:89px;
	text-align:center;
	margin-left:49px;
	vertical-align:middle;
}
div.nav ul li.home a:hover {
	background:url(images/nav_home.jpg);
	color:#ffffff;
}
div.nav ul li.home a#active {
	background:url(images/nav_home.jpg);
	color:#ffffff;
}
div.nav ul li.our_services a {
	width:153px;
	text-align:center;
	margin-left:5px;
	vertical-align:middle;
}
div.nav ul li.our_services a:hover {
	background:url(images/nav_our_services.jpg);
	color:#ffffff;
}
div.nav ul li.our_services a#active {
	background:url(images/nav_our_services.jpg);
	color:#ffffff;
}
div.nav ul li.about_us a {
	width:124px;
	text-align:center;
	margin-left:4px;
	vertical-align:middle;
}
div.nav ul li.about_us a:hover {
	background:url(images/nav_about_us.jpg);
	color:#ffffff;
}
div.nav ul li.about_us a#active {
	background:url(images/nav_about_us.jpg);
	color:#ffffff;
}
div.nav ul li.contact a {
	width:124px;
	text-align:center;
	margin-left:10px;
	vertical-align:middle;
}
div.nav ul li.contact a:hover {
	background:url(images/nav_contact.jpg);
	color:#ffffff;
}
div.nav ul li.contact a#active {
	background:url(images/nav_contact.jpg);
	color:#ffffff;
}
/*Middle Elements*/
.middle {
}
.middle div.content_top {
	background-image:url(images/bg_content_top.jpg);
	width:960px;
	height:37px;
}
.middle div.content_middle#home {
	background-image:url(images/bg_content_center_home.jpg);
	background-repeat:no-repeat;
	width:960px;
	padding-bottom:50px;
}
.middle div.content_middle#our_services {
	background-image:url(images/bg_content_center_our_services.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:810px;
}
.middle div.content_middle#about_us {
	background-image:url(images/bg_content_center_about_us.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:402px;
}
.middle div.content_middle#contact {
	background-image:url(images/bg_content_center_contact.jpg);
	background-repeat:no-repeat;
	width:960px;
	height:494px;
}
.middle div.content_center-stretch {
	background-image:url(images/bg_content_center-stretch.jpg);
	width:960px;
}
.middle div.content_bottom {
	background-image:url(images/bg_content_bottom.jpg);
	width:960px;
	height:37px;
}
.middle div.section1 {
	width:880px;
	margin:0px auto;
}
.middle div.section1 h1 {
	padding:16px 0px 16px 0px;
	margin:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#0e5fc8;
}
/*Section 1 Styles*/
.middle div.section1 div.home1 {
	float:left;
	width:510px;
	position:relative;
	top:22px;
}
.middle div.section1 div.our_services {
	float:left;
	width:880px;
	position:relative;
	top:22px;
}
.middle div.section1 h2 {
	padding:0px;
	margin:0px;
	font-size:15px;
	font-weight:normal;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#0e5fc8;
	line-height:21px;
}
.middle div.section1 p {
	padding:0px;
	margin:0px;
	font-size:12px;
	font-weight:normal;
	font-family:Arial, Helvetica, sans-serif;
	color:#434343;
	line-height:18px;
}
.middle div.section1 h4#our_services {
	padding:0px;
	margin:15px 0px 15px 0px;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#0e5fc8;
}
.middle div.section1 div.home1-1 div.separator {
	width:510px;
	height:25px;
	margin:18px 0px 0px 0px;
	background-image:url(images/home1_separator.jpg);
}
.middle div.section1 div.our_services1-2 span.colheadings {
	color:#0e5fc8;
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
.middle div.section1 div.our_services1-2 div.col1 {
	float:left;
	width:225px;
}
.middle div.section1 div.our_services1-2 div.col2 {
	float:left;
	width:275px;
}

.middle div.section1 div.our_services1-2 ul {
	padding:0px 0px 0px 15px;
	margin:0px;
	list-style-image:url(images/list_bullet.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#434343;
}
.middle div.section1 div.our_services1-2 ul li {
	padding:0px 0px 10px 0px;
	line-height:16px;
}
.middle div.section1 div.our_services1-2 ul li#last {
	padding:0px 0px 0px 0px;
}
.middle div.section1 div.about1-1 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;;
	color:#434343;
}

.middle div.section1 div.about1-1 p.par1 {
	padding:10px 0px 15px 0px;
	width:505px;
}
.middle div.section1 div.about1-1 p.par2 {
	padding:10px 0px 15px 0px;
	width:505px;
}
.middle div.section1 div.about1-1 p.par3 {
	padding:0px 0px 15px 0px;
}
.middle div.section1 div.about1-1 p.par4 {
}

.middle div.section1 div.home2 {
	float:left;
	border:1px solid #d9d9d9;
}
.middle div.section1 div.home2 img {
	border:5px solid #FFFFFF;
	width:358px;
}

.middle div.section2 {
	width:880px;
	margin:0px auto;
	position:relative;
	top:50px;
}
.middle div.section2 div.col {
	float:left;
}
.middle div.section2 div.col#c1 {
	width:285px;
}
.middle div.section2 div.col#c2 {
	width:310px;
}
.middle div.section2 div.col#c3 {
	width:285px;
}
.middle div.section2 div.col div.thumb#colpos1 {
	position:relative;
	top:13px;
	left:12px;
	width:260px;
}
.middle div.section2 div.col div.thumb#colpos2 {
	position:relative;
	top:13px;
	left:36px;
	width:260px;
}
.middle div.section2 div.col div.thumb#colpos3 {
	position:relative;
	top:13px;
	left:37px;
	width:248px;
}
.middle div.section2 div.col div.thumb img {
	border:5px solid #FFFFFF;
	width:208px;
}
.middle div.section2 div.col div.thumb h3 {
	padding:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#0e5fc8;
	font-weight:normal;
}
.middle div.section2 div.col div.thumb p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#434343;
}
.middle div.section2 div.col div.thumb ul {
	padding:0px 0px 0px 15px;
	margin:0px;
	list-style-image:url(images/list_bullet.gif);
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#434343;
}
.middle div.section2 div.col div.thumb ul li {
	padding:0px 0px 10px 0px;
	line-height:16px;
}
.middle div.section2 div.col div.thumb ul li#last {
	padding:0px 0px 0px 0px;
}
.middle div.section2 div.CTA_content_footer {
	background-image:url(images/bg_read_more_separator.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	padding:20px 0px 0px 0px;
	margin:0px;
	height:50px;
}

/*Contact Styles*/
table.contactform {
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#575757;
}
table.contactform td.fieldrow {
	padding-bottom:20px;
}
table.contactform td.fieldrow#name {
	padding-right:40px;
}
table.contactform input.input {
	border:1px solid #d8d8d8;
	width:200px;
	height:17px;
	font-size:14px;
	padding:5px 5px;
}
table.contactform textarea.textArea {
	border:1px solid #d8d8d8;
	width:452px;
	height:150px;
	font-size:14px;
	padding:5px 5px;
}
table.contactform input.btn_submit {
	background:url(images/btn_submit.jpg);
	border:none;
	padding:0px;
	margin:0px;
	width:130px;
	height:31px;
	color:#ffffff;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
}
table.contactform td.submitButton {
	padding-top:30px;
}

/*Footer with Contact details*/
.footercontact {
	height:60px;
	background-image:url(images/footer_separator.jpg);
	background-position:bottom center;
	background-repeat:no-repeat;
}
.footercontact ul {
	margin:0px;
	padding:0px;
	position:relative;
	top:20px;
}
.footercontact ul li {
	display:block;
	padding-left:40px;
	list-style:none;
	float:left;
	color:#005aaa;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
}
.footercontact ul li span {
	color:#4d4d4f;
}
.footercontact ul li.telephone {
}
.footercontact ul li.separator {
}
.footercontact ul li.mobile {
}
.footercontact ul li.email {
}
.footercontact ul li.website {
}

/*Footer with copyright info*/
.footercopy {
	height:60px;
	color:#747474;
	font-size:12px;

}
.footercopy .footercopy_pos {
	float:left;
}
.footercopy .footercopy_pos#copy{
	position:relative;
	top:27px;
	left:40px;
	width:480px;
}
.footercopy .footercopy_pos#social_buttons {
	position:relative;
	top:22px;
	left:50px;
	width:140px;
}
.footercopy .footercopy_pos#social_buttons a img {
	border:none;
}
.footercopy .footercopy_pos#social_buttons a img#twitter {
}
.footercopy .footercopy_pos#social_buttons a img#facebook {
}
.footercopy .footercopy_pos#creative_dynamics {
	position:relative;
	left:49px;
}
.footercopy .footercopy_pos#creative_dynamics p {
	margin:0px;
	padding:0px;
}
.footercopy .footercopy_pos#creative_dynamics p a {
	color:#747474;
	text-decoration:none;
}
.footercopy .footercopy_pos#creative_dynamics p a img {
	border:none;
	position:relative;
	top:8px;
}
.footercopy .footercopy_pos#creative_dynamics p a:hover span {
	text-decoration:underline;
}

/*Input Styles*/
input.btn {
	height:36px;
	border:none;
	color:#ffffff;
	cursor:pointer;
}
input.btn#contact_us {
	background:url(images/btn_contact_us.jpg) bottom center no-repeat;
	width:86px;
	position:relative;
	top:25px;
}
input.btn#read_more {
	background:url(images/btn_read_more.jpg) bottom center no-repeat;
	width:86px;
}

/*Text Styles*/
.txt#bold {
	font-weight:bold;	
}

/*LinkedIn Styles*/
div.LinkedIn {
	position:relative;
	text-align:right;
	top:10px;
	right:20px;
}